.md-intro-container {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: center;
  border-bottom: 1px solid #e5e5e5;
  gap: 10px;
}

.model-details-tabwrapper {
  margin: 0px 25px;
}

.spacebetween {
  justify-content: space-between !important;
}
h6 {
  margin: 20px 0px;
}

.sectiontitle9 {
  color: #671c9d;
  border-bottom: none;
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  padding: 0;
}

.licensedisplay {
  background: #fff;
  padding: 10px 5px 10px 10px;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
}

.licensedisplay span {
  line-height: 1.9em;
}

.licensedisplay span strong {
  color: #4f147a;
  font-weight: 600;
}

button[disabled] {
  background: #efefef;
  color: #b3b3b3;
  border-color: #d3d1d1;
  cursor: not-allowed;
}

.full-height {
  height: 100%;
}

.buttons-layout {
  display: flex;
  align-items: center;
  gap: 10px;
}

.license-error {
  margin-left: 20px;
}

.license-content {
  margin-left: 20px;
}
